<launch>
    <!-- Set parameter to  -->
    <param name="motors_active" value="False"/>
    
    <include file="$(find trolley_gazebo)/launch/sim.launch">
        <arg name="force" value="1"/>
        <arg name="controller" value="1"/>

        <arg name="paused" value="1"/>
        <arg name="record" value="1"/>
        <arg name="record_filename" value="no_dist_no_control"/>
    </include>
</launch>